<?php
function appel_UserAgent (){
	include ("include/lib/inc/GetUserAgent.inc");
	$before  = microtime();
	$bro = GetUserAgent();
	$after   = microtime();
	$before = (int)$before + substr($before, strpos(' ', $before));
	$after  = (int)$after + substr($after, strpos(' ', $after));
	foreach ($bro as $entry => $v){
		if ($v){
			switch($entry){
			case "is_ie":
				if (!$bro['is_safari'])echo "@import url(./template/".NOM_DU_THEME."/ie_".NOM_STYLES_CSS.".css);";
			break;
			case "is_ie7":
				if (!$bro['is_safari'])echo "./template/".NOM_DU_THEME."/ie7_".NOM_STYLES_CSS."";
			break;
			}
		}
	}
}
?>